[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Installing a RPM



On Wed, 2008-10-29 at 18:26 -0400, Jim wrote:
> I tryed to install openoffice.org-pdfimport-3.0.0-9.6.fc10.i386.rpm and 
> it needs a number dependencies like libuno_*,
>   these dependcies are in /opt/openoffice.org/ure/lib/ but they can't be 
> found by rpm -ivh.
> 

If you are absolutely sure that all of the dependencies are there and
that they will work correctly, you can tell rpm to ignore dependencies
with -nodeps.  This is normally not recommended, but it is sometimes
necessary.  I've used it with good results hundreds of times.  Then
sometimes the results aren't so good. YMMV.

rpm -ivh -nodeps openoffice.org-pdfimport-3.0.0-9.6.fc10.i386.rpm

You can always undo it with 'rpm -e openoffice.org-pdfimport' when it
doesn't work the way you expect :).

Robert


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]